<x-admin.section-header title="{{ __('artists.list') }}">
    @if ($canCreate)
        <x-wireui:button
            wire:click="$dispatchTo('forms.artist-form', 'openModal')"
            icon="plus"
            label="{{ __('artists.CreateNew') }}"
            class="bg-blue-600 text-white"
        />
    @endif
    @if ($canDownload)
        <x-wireui:button
            wire:click="$dispatchTo('import-datas.artist','openModal')"
            icon="document-plus"
            label="{{ __('artists.ImportData') }}"
            class="bg-green-600 text-white"
        />
    @endif
</x-admin.section-header>